/* CSS Document */
/* 
PT Serif Static
https://fonts.google.com/selection/embed
*/
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.pt-serif-regular {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.pt-serif-bold {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: normal;
}

.pt-serif-regular-italic {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: italic;
}

.pt-serif-bold-italic {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: italic;
}
/* FONT END */
.datacell1 {
	flex: 1;
	//background:rgba(200,100,255,0.3);
	margin-bottom: 20px;
}
.datacell2 {
	flex: 1;
	//background:rgba(200,200,100,0.3);
	margin-bottom: 20px;
}
.psec {
	
	text-align: center;
	position: relative;
	line-height:1.6em;
	text-indent:0em;
	//background-color: rgba(102,255,255,1);
}
.psec::before{
  content: "";
  display: inline-block;  
  
  background-image: url(../data/mg/datamaru.png);
 
  background-size: cover;
  background-repeat: no-repeat;
  
  
  width: 1.0em;
  height: 1.0em;
  margin-right: 0.5em;
  //z-index: 1000;
  
}
.phist {
	font-size: 2.2em;
	color:#666;
	//background:#66FFCC;
	font-family: "PT Serif", serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}

.pn1, .pn2 {
	color:#666;
	font-size: 10em;
	position: relative;
	display:block;
	
	line-height: 1em;
	
	text-align: center;
	position: relative;
	width: 260px;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	//background:rgba(200,100,255,0.1);
}
.pn1::before{
  content: "";
  display: inline-block;  
  
  background-image: url(../data/mg/datamaru.png);
 
  background-size: cover;
  background-repeat: no-repeat;
  position:absolute;
  bottom:0%;
  left: 50%;
  transform: translate(-50%, 0%) scale(2,0.8);

	width: 50px;
  height: 50px;
  z-index: -10;
  opacity: 0.3;
}
.pn2::before{
  content: "";
  display: inline-block;  
  
  background-image: url(../data/mg/datamaru.png);
 
  background-size: cover;
  background-repeat: no-repeat;
  position:absolute;
  bottom:0%;
  left: 50%;
  transform: translate(-50%, 20%) scale(2,0.4);

  width: 100px;
  height: 100px;
  z-index: -10;
  opacity: 0.3;
}
.yaright {
	width: 100%;
	padding-top: 0px;
	transform:rotate(90deg) scale(0.4);
	transition: 1s;
}
.datamg {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (min-width:900px) {
.datamg {
	width: 100%;
}
.yaright {
	width: 100%;
	padding-top: 200px;
	transform:rotate(0deg);
}
.dataall {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	gap: 20px 5%;
	
	//background:rgba(102,255,255,0.3);
}

.datacell1 {
	flex: 1;
	//background:rgba(200,100,255,0.3);
}
.datacell2 {
	flex: 0.5;
	//background:rgba(200,200,100,0.3);
}
}
